@echo off
echo .
echo .
echo COPY____    Disk  No.1  -----  Hard  %2
copy %1\*.*  %2\ttcdx > nul
echo .
:no2
echo .
echo Insert  Disk  No.2  To  %1
pause
if not exist %1\scale.win goto no2
echo COPY____    Disk  No.2  -----  Hard  %2
copy %1\*.*  %2\ttcdx > nul
echo .
:no3
echo .
echo Insert  Disk  No.3  To  %1
pause
if not exist %1\unitspec.dat goto no3
echo COPY____    Disk  No.3  -----  Hard  %2
copy %1\*.*  %2\ttcdx > nul
echo .
:no4
echo .
echo Insert  Disk  No.4  To  %1
pause
if not exist %1\at_01.spg goto no4
echo COPY____    Disk  No.4  -----  Hard  %2
copy %1\*.*  %2\ttcdx > nul
:no5
echo .
echo Insert  Disk  No.5  To  %1
pause
if not exist %1\tancs_8.voc goto no5
echo COPY____    Disk  No.5  -----  Hard  %2
copy %1\*.*  %2\ttcdx > nul
